span.error{
	color:red;
	margin-left:5px;
	display:none;
}

#contentHolder{
	position:relative;
	text-align:center;
	width:809px;
	height:auto;
	margin-top:10px;
}

/* the top part of the content's rounded rectangle */
#contentTop{
	margin:0 auto;
	background-image:url(/images/layout/content_top.png);
	background-repeat:no-repeat;
	width:783px;
	height:11px;
	font-size:1px;
}

/* the main text container */
#content{
	background-image:url(/images/layout/transparent_content.png);
	background-color:transparent;
	background-repeat:repeat;
	margin: 0 auto;
	width:759px;
	height:auto;
	border-left:1px solid #BF933F;
	border-right:1px solid #BF933F;
	padding:10px;
}

/* holds the footer links */
#contentFooter{
	margin:0 auto;
	background-image:url(/images/layout/content_footer.png);
	background-repeat:no-repeat;
	width:783px;
	height:33px;
	padding-top:22px;
	padding-bottom:10px;
}

div.contentTitle{
	margin:0 auto;
	margin-bottom:15px;
	padding-top:15px;
	background-image:url(/images/layout/content_header.png);
	background-repeat:no-repeat;
	width:781px;
	height:60px;
	text-align:center;
}

div.contentTitle img{margin-bottom:5px;}

div.blockHolder{
	margin:0 auto;
	margin-top:24px;
	text-align:left;
	width:729px;
	height:279px;
	background-repeat:no-repeat;
}

div.blockText{
	float:left;
	padding-left:8px;
	padding-top:5px;
	width:460px;
	height:274px;
}

img.blockPhoto{
	display:block;
	float:right;
	width:256px;
	height:279px;
}

/* used for the 3 blocks on the bio page (main.htm) */
#block1{
	margin-top:0;
	background-image:url(/images/layout/block1_bg.png);
}

#block2{
	background-image:url(/images/layout/block2_bg.png);
}

#block3{
	padding:5px 10px 0;
	width:709px;
	height:184px;
	background-image:url(/images/layout/block3_bg.png);
}

img.flag{
	width:105px;
	height:105px;
}

/* used for the sub sections of elvis in sa */
div.section{
	margin:0 auto;
	height:21px;
	width:180px;
	background-image:url(/images/elvis_in_sa/section_off_left.png);
	background-color:#BF933F;
	background-repeat:no-repeat;
}

div.section a{
	font-size:16px;
	color:#642997;
	display:block;
	height:21px;
	width:auto;
	background-image:url(/images/elvis_in_sa/section_off_right.png);
	background-color:transparent;
	background-position:center right;
	background-repeat:no-repeat;
}

div.over{
	background-image:url(/images/elvis_in_sa/section_on_left.png);
	background-color:#F4D08C;
}

div.over a{
	font-weight:bold;
	background-image:url(/images/elvis_in_sa/section_on_right.png);
	background-color:transparent;
	background-position:center right;
}

div#saMap{
	float:left;
	background-image:url(/images/elvis_in_sa/map_box.jpg);
	background-repeat:no-repeat;
	width:273px;
	height:412px;
	text-align:left;
}

div#saStar{
	position:relative;
	display:none;
	background-image:url(/images/elvis_in_sa/star.png);
	background-repeat:no-repeat;
	width:32px;
	height:28px;
	color:#642997;
	font-size:19px;
	padding-left:1px;
	padding-top:5px;
	text-align:center;
}

.expander{
	height:412px;
	width:739px;
	padding:0 10px;
}